.absolute-center {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
#columns_availability h4,
#bulk_availability h4 {
  font-size: 1.2em;
  margin-top: 1.2em;
  margin-bottom: 0;
}
.catalogue-table {
  oveflow: scroll;
}
.catalogue-table caption {
  font-family: "sep-medium", Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #000;
}
.catalogue-table caption span {
  display: block;
  font-size: 0.9em;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
}
.catalogue-table tbody th,
.catalogue-table tbody td {
  padding: 4px !important;
}
.catalogue-table thead tr th {
  padding: 2px 8px;
  border: none !important;
}
.catalogue-table thead {
  border-top: 1px solid #ddd;
  border-bottom: 2px solid #ddd;
}
.catalogue-table tbody {
  border-bottom: 2px solid #ddd;
}
.catalogue-table tbody tr th {
  white-space: nowrap;
  color: #555555;
}
.catalogue-table tbody > tr:nth-of-type(odd) {
  background-color: #eee;
}
.catalogue-table td.prep {
  text-align: center;
  cursor: pointer;
}
.catalogue-table td.prep span {
  display: none;
}
.catalogue-table td.anal {
  text-align: center;
  color: #8996a0;
  cursor: pointer;
}
.catalogue-table td.anal span {
  display: none;
}
.catalogue-table td.oem {
  text-align: center;
  color: #0088ce;
  cursor: pointer;
}
.catalogue-table td.oem span {
  display: none;
}
.catalogue-table td.public {
  text-align: center;
  cursor: pointer;
}
.catalogue-table td.public span {
  display: none;
}
.catalogue-table td.extended {
  text-align: center;
  cursor: pointer;
}
.catalogue-table td.extended span {
  display: none;
}
.catalogue-table td.std {
  text-align: center;
  cursor: pointer;
}
.catalogue-table td.std span {
  display: none;
}
.catalogue-table td.stock {
  text-align: center;
  cursor: pointer;
}
.catalogue-table td.stock span {
  display: none;
}
.catalogue-table td.pod01 {
  text-align: center;
  cursor: pointer;
}
.catalogue-table td.pod01 span {
  display: none;
}
.catalogue-table td.odd {
  text-align: center;
  cursor: pointer;
}
.catalogue-table td.odd span {
  display: none;
}
.catalogue-table td.pod02 {
  text-align: center;
  cursor: pointer;
}
.catalogue-table td.pod02 span {
  display: none;
}
.catalogue-table td.pod03 {
  text-align: center;
  cursor: pointer;
}
.catalogue-table td.pod03 span {
  display: none;
}
.catalogue-table td.gc {
  text-align: center;
  cursor: pointer;
}
.catalogue-table td.gc span {
  display: none;
}
.catalogue-table td.guard {
  text-align: center;
  cursor: pointer;
}
.catalogue-table td.guard span {
  display: none;
}
.catalogue-table td.prep-hidden i,
.catalogue-table td.prep-hidden span {
  display: none;
}
.catalogue-table td,
.catalogue-table th {
  vertical-align: baseline;
  vertical-align: -webkit-baseline-middle;
}
.catalogue-table td:hover {
  font-size: 140%;
  line-height: 100%;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
}
.table_legend i.analytical {
  color: #8996a0 !important;
}
.table_legend i.oem {
  color: #0088ce !important;
}
@media all {
  .classic-table tbody > tr:nth-of-type(odd) {
    background-color: #DBEDF3 !important;
  }
  .eternity-table tbody > tr:nth-of-type(odd) {
    background-color: #FDE7D2 !important;
  }
  .chiral-table tbody > tr:nth-of-type(odd) {
    background-color: #DDD8E4 !important;
  }
  .sfc-table tbody > tr:nth-of-type(odd) {
    background-color: #EBF3DD !important;
  }
  #bulk_overview,
  #bulk_availability,
  #columns_availability {
    oveflow: scroll;
  }
  #bulk_overview td,
  #bulk_availability td,
  #columns_availability td {
    white-space: nowrap;
  }
  #bulk_overview tr.classic:nth-of-type(odd),
  #bulk_availability tr.classic:nth-of-type(odd),
  #columns_availability tr.classic:nth-of-type(odd) {
    background-color: #DBEDF3 !important;
  }
  #bulk_overview tr.eternity:nth-of-type(odd),
  #bulk_availability tr.eternity:nth-of-type(odd),
  #columns_availability tr.eternity:nth-of-type(odd) {
    background-color: #FDE7D2 !important;
  }
  #bulk_overview tr.chiral:nth-of-type(odd),
  #bulk_availability tr.chiral:nth-of-type(odd),
  #columns_availability tr.chiral:nth-of-type(odd) {
    background-color: #DDD8E4 !important;
  }
  #bulk_overview tr.sfc:nth-of-type(odd),
  #bulk_availability tr.sfc:nth-of-type(odd),
  #columns_availability tr.sfc:nth-of-type(odd) {
    background-color: #EBF3DD !important;
  }
  #bulk_overview tr.classic-start,
  #bulk_availability tr.classic-start,
  #columns_availability tr.classic-start {
    border: none !important;
  }
  #bulk_overview tr.classic-start td,
  #bulk_availability tr.classic-start td,
  #columns_availability tr.classic-start td {
    border: none !important;
    padding: 0 !important;
  }
  #bulk_overview tr.classic-start div,
  #bulk_availability tr.classic-start div,
  #columns_availability tr.classic-start div {
    height: 3px;
    background-image: -webkit-gradient(linear, left top, right top, from(#003478), to(#0088ce));
    background-image: linear-gradient(to right, #003478 0%, #0088ce 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff003478', endColorstr='#ff0088ce', GradientType=1);
    background-repeat: repeat-x;
  }
  #bulk_overview tr.classic-end,
  #bulk_availability tr.classic-end,
  #columns_availability tr.classic-end {
    border: none !important;
  }
  #bulk_overview tr.classic-end td,
  #bulk_availability tr.classic-end td,
  #columns_availability tr.classic-end td {
    border: none !important;
    padding: 0 !important;
  }
  #bulk_overview tr.classic-end div,
  #bulk_availability tr.classic-end div,
  #columns_availability tr.classic-end div {
    height: 3px;
    background-image: -webkit-gradient(linear, left top, right top, from(#0088ce), to(#003478));
    background-image: linear-gradient(to right, #0088ce 0%, #003478 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088ce', endColorstr='#ff003478', GradientType=1);
    background-repeat: repeat-x;
  }
  #bulk_overview tr.classic:first-child,
  #bulk_availability tr.classic:first-child,
  #columns_availability tr.classic:first-child {
    border-top: none !important;
  }
  #bulk_overview tr.eternity-start,
  #bulk_availability tr.eternity-start,
  #columns_availability tr.eternity-start {
    border: none !important;
  }
  #bulk_overview tr.eternity-start td,
  #bulk_availability tr.eternity-start td,
  #columns_availability tr.eternity-start td {
    border: none !important;
    padding: 0 !important;
  }
  #bulk_overview tr.eternity-start div,
  #bulk_availability tr.eternity-start div,
  #columns_availability tr.eternity-start div {
    padding: 0;
    height: 3px;
    background-image: -webkit-gradient(linear, left top, right top, from(#ed2939), to(#ff5800));
    background-image: linear-gradient(to right, #ed2939 0%, #ff5800 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffed2939', endColorstr='#ffff5800', GradientType=1);
    background-repeat: repeat-x;
  }
  #bulk_overview tr.eternity-end,
  #bulk_availability tr.eternity-end,
  #columns_availability tr.eternity-end {
    border: none !important;
  }
  #bulk_overview tr.eternity-end td,
  #bulk_availability tr.eternity-end td,
  #columns_availability tr.eternity-end td {
    border: none !important;
    padding: 0 !important;
  }
  #bulk_overview tr.eternity-end div,
  #bulk_availability tr.eternity-end div,
  #columns_availability tr.eternity-end div {
    padding: 0;
    height: 3px;
    background-image: -webkit-gradient(linear, left top, right top, from(#ff5800), to(#ed2939));
    background-image: linear-gradient(to right, #ff5800 0%, #ed2939 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff5800', endColorstr='#ffed2939', GradientType=1);
    background-repeat: repeat-x;
  }
  #bulk_overview tr.chiral-start,
  #bulk_availability tr.chiral-start,
  #columns_availability tr.chiral-start {
    border: none !important;
  }
  #bulk_overview tr.chiral-start td,
  #bulk_availability tr.chiral-start td,
  #columns_availability tr.chiral-start td {
    border: none !important;
    padding: 0 !important;
  }
  #bulk_overview tr.chiral-start div,
  #bulk_availability tr.chiral-start div,
  #columns_availability tr.chiral-start div {
    padding: 0;
    height: 3px;
    background-image: -webkit-gradient(linear, left top, right top, from(#6639b7), to(#a70240));
    background-image: linear-gradient(to right, #6639b7 0%, #a70240 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6639b7', endColorstr='#ffa70240', GradientType=1);
    background-repeat: repeat-x;
  }
  #bulk_overview tr.chiral-end,
  #bulk_availability tr.chiral-end,
  #columns_availability tr.chiral-end {
    border: none !important;
  }
  #bulk_overview tr.chiral-end td,
  #bulk_availability tr.chiral-end td,
  #columns_availability tr.chiral-end td {
    border: none !important;
    padding: 0 !important;
  }
  #bulk_overview tr.chiral-end div,
  #bulk_availability tr.chiral-end div,
  #columns_availability tr.chiral-end div {
    padding: 0;
    height: 3px;
    background-image: -webkit-gradient(linear, left top, right top, from(#a70240), to(#6639b7));
    background-image: linear-gradient(to right, #a70240 0%, #6639b7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa70240', endColorstr='#ff6639b7', GradientType=1);
    background-repeat: repeat-x;
  }
  #bulk_overview tr.sfc-start,
  #bulk_availability tr.sfc-start,
  #columns_availability tr.sfc-start {
    border: none !important;
  }
  #bulk_overview tr.sfc-start td,
  #bulk_availability tr.sfc-start td,
  #columns_availability tr.sfc-start td {
    border: none !important;
    padding: 0 !important;
  }
  #bulk_overview tr.sfc-start div,
  #bulk_availability tr.sfc-start div,
  #columns_availability tr.sfc-start div {
    padding: 0;
    height: 3px;
    background-image: -webkit-gradient(linear, left top, right top, from(#7ab800), to(#5b6334));
    background-image: linear-gradient(to right, #7ab800 0%, #5b6334 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7ab800', endColorstr='#ff5b6334', GradientType=1);
    background-repeat: repeat-x;
  }
  #bulk_overview tr.sfc-end,
  #bulk_availability tr.sfc-end,
  #columns_availability tr.sfc-end {
    border: none !important;
  }
  #bulk_overview tr.sfc-end td,
  #bulk_availability tr.sfc-end td,
  #columns_availability tr.sfc-end td {
    border: none !important;
    padding: 0 !important;
  }
  #bulk_overview tr.sfc-end div,
  #bulk_availability tr.sfc-end div,
  #columns_availability tr.sfc-end div {
    padding: 0;
    height: 3px;
    background-image: -webkit-gradient(linear, left top, right top, from(#5b6334), to(#7ab800));
    background-image: linear-gradient(to right, #5b6334 0%, #7ab800 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5b6334', endColorstr='#ff7ab800', GradientType=1);
    background-repeat: repeat-x;
  }
  #bulk_overview tr.spacer,
  #bulk_availability tr.spacer,
  #columns_availability tr.spacer {
    border: none;
    background-color: transparent !important;
  }
  #bulk_overview tr.spacer td,
  #bulk_availability tr.spacer td,
  #columns_availability tr.spacer td {
    border: none;
    padding: 0;
    height: 6px;
    background-color: transparent !important;
  }
  #bulk_overview .cheader,
  #bulk_availability .cheader,
  #columns_availability .cheader {
    text-align: center;
  }
  #bulk_overview .table_legend,
  #bulk_availability .table_legend,
  #columns_availability .table_legend {
    list-style-type: none;
    font-size: 0.9em;
    margin-left: 0;
    margin-top: -10px;
    padding-top: 0;
    padding-left: 0;
  }
  #bulk_overview .table_legend i,
  #bulk_availability .table_legend i,
  #columns_availability .table_legend i {
    font-size: 0.8em;
  }
}
#platform_logo > div:first-child,
#platform_logo.classic > div:first-child {
  height: 6px;
  background-image: -webkit-gradient(linear, left top, right top, from(#003478), to(#0088ce));
  background-image: linear-gradient(to right, #003478 0%, #0088ce 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff003478', endColorstr='#ff0088ce', GradientType=1);
  background-repeat: repeat-x;
}
#platform_logo > div:last-child,
#platform_logo.classic > div:last-child {
  height: 6px;
  background-image: -webkit-gradient(linear, left top, right top, from(#0088ce), to(#003478));
  background-image: linear-gradient(to right, #0088ce 0%, #003478 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088ce', endColorstr='#ff003478', GradientType=1);
  background-repeat: repeat-x;
}
#platform_logo.eternity > div:first-child {
  height: 6px;
  background-image: -webkit-gradient(linear, left top, right top, from(#ed2939), to(#ff5800));
  background-image: linear-gradient(to right, #ed2939 0%, #ff5800 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffed2939', endColorstr='#ffff5800', GradientType=1);
  background-repeat: repeat-x;
}
#platform_logo.eternity > div:last-child {
  height: 6px;
  background-image: -webkit-gradient(linear, left top, right top, from(#ff5800), to(#ed2939));
  background-image: linear-gradient(to right, #ff5800 0%, #ed2939 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff5800', endColorstr='#ffed2939', GradientType=1);
  background-repeat: repeat-x;
}
#platform_logo.chiral > div:first-child {
  height: 6px;
  background-image: -webkit-gradient(linear, left top, right top, from(#6639b7), to(#a70240));
  background-image: linear-gradient(to right, #6639b7 0%, #a70240 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6639b7', endColorstr='#ffa70240', GradientType=1);
  background-repeat: repeat-x;
}
#platform_logo.chiral > div:last-child {
  height: 6px;
  background-image: -webkit-gradient(linear, left top, right top, from(#a70240), to(#6639b7));
  background-image: linear-gradient(to right, #a70240 0%, #6639b7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa70240', endColorstr='#ff6639b7', GradientType=1);
  background-repeat: repeat-x;
}
#platform_logo.sfc > div:first-child {
  height: 6px;
  background-image: -webkit-gradient(linear, left top, right top, from(#7ab800), to(#5b6334));
  background-image: linear-gradient(to right, #7ab800 0%, #5b6334 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7ab800', endColorstr='#ff5b6334', GradientType=1);
  background-repeat: repeat-x;
}
#platform_logo.sfc > div:last-child {
  height: 6px;
  background-image: -webkit-gradient(linear, left top, right top, from(#5b6334), to(#7ab800));
  background-image: linear-gradient(to right, #5b6334 0%, #7ab800 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5b6334', endColorstr='#ff7ab800', GradientType=1);
  background-repeat: repeat-x;
}
#platform_logo.neutral > div:first-child,
#platform_logo.accessories > div:first-child {
  height: 6px;
  background-image: -webkit-gradient(linear, left top, right top, from(#616365), to(#8996a0));
  background-image: linear-gradient(to right, #616365 0%, #8996a0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff616365', endColorstr='#ff8996a0', GradientType=1);
  background-repeat: repeat-x;
}
#platform_logo.neutral > div:last-child,
#platform_logo.accessories > div:last-child {
  height: 6px;
  background-image: -webkit-gradient(linear, left top, right top, from(#8996a0), to(#616365));
  background-image: linear-gradient(to right, #8996a0 0%, #616365 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8996a0', endColorstr='#ff616365', GradientType=1);
  background-repeat: repeat-x;
}
#platform_logo.modal_title {
  margin-top: 30px;
  margin-bottom: -16px;
}
.product_info {
  position: relative;
  margin-bottom: 2em;
}
.product_info h2 {
  font-size: 2em;
  margin-right: 1.2em;
}
.product_info h3 {
  font-size: 1.5em;
}
.product_info a.bookmark {
  position: absolute;
  display: block;
  top: -0.2em;
  right: 0;
  font-size: 2em;
  width: 1em;
  overflow: hidden;
  white-space: nowrap;
}
.product_info a.bookmark:hover {
  text-decoration: none;
}
.product_info ul {
  list-style: none;
  padding-left: 0;
}
.product_info ul ul {
  list-style: none;
  padding-left: 8.8em;
}
.product_info ul ul li em {
  display: inline;
}
.product_info ul > li {
  padding: 0.3em;
}
.product_info ul > li em {
  display: inline-block;
  width: 8.8em;
  white-space: nowrap;
}
.product_info ul li.bulk_ecode em,
.product_info ul li.column_ecode em {
  display: inline;
}
.product_info > div:last-child {
  height: 6px;
  margin-top: 2em;
}
#bulk_actions button,
#column_actions button {
  margin-bottom: 0.4em;
}
#columnSize form > div.form-group {
  border: 1px solid #F3F5F6;
  padding: 1em;
  border-radius: 3px;
}
#columnSize form > div.form-group > div.form-group {
  margin: 0;
}
#columnSize form > div.form-group span {
  display: none;
}
#column_img {
  max-width: 100%;
}
.classic_info #add_column_msg,
.classic_info #add_bulk_msg,
.classic_info #add_guard_msg,
.classic_info #bulk_ecode,
.classic_info #column_ecode,
.classic_info #guard_ecode,
.classic_info #guard_table tbody > tr:nth-of-type(odd) {
  background-color: #DBEDF3;
}
.classic_info > div:last-child {
  background-image: -webkit-gradient(linear, left top, right top, from(#003478), to(#0088ce));
  background-image: linear-gradient(to right, #003478 0%, #0088ce 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff003478', endColorstr='#ff0088ce', GradientType=1);
  background-repeat: repeat-x;
}
.eternity_info #add_column_msg,
.eternity_info #add_bulk_msg,
.eternity_info #add_guard_msg,
.eternity_info #bulk_ecode,
.eternity_info #column_ecode,
.eternity_info #guard_ecode,
.eternity_info #guard_table tbody > tr:nth-of-type(odd) {
  background-color: #FDE7D2;
}
.eternity_info > div:last-child {
  background-image: -webkit-gradient(linear, left top, right top, from(#ed2939), to(#ff5800));
  background-image: linear-gradient(to right, #ed2939 0%, #ff5800 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffed2939', endColorstr='#ffff5800', GradientType=1);
  background-repeat: repeat-x;
}
.chiral_info #add_column_msg,
.chiral_info #add_bulk_msg,
.chiral_info #add_guard_msg,
.chiral_info #bulk_ecode,
.chiral_info #column_ecode,
.chiral_info #guard_ecode,
.chiral_info #guard_table tbody > tr:nth-of-type(odd) {
  background-color: #DDD8E4;
}
.chiral_info > div:last-child {
  background-image: -webkit-gradient(linear, left top, right top, from(#6639b7), to(#a70240));
  background-image: linear-gradient(to right, #6639b7 0%, #a70240 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6639b7', endColorstr='#ffa70240', GradientType=1);
  background-repeat: repeat-x;
}
.sfc_info #add_column_msg,
.sfc_info #add_bulk_msg,
.sfc_info #add_guard_msg,
.sfc_info #bulk_ecode,
.sfc_info #column_ecode,
.sfc_info #guard_ecode,
.sfc_info #guard_table tbody > tr:nth-of-type(odd) {
  background-color: #EBF3DD;
}
.sfc_info > div:last-child {
  background-image: -webkit-gradient(linear, left top, right top, from(#7ab800), to(#5b6334));
  background-image: linear-gradient(to right, #7ab800 0%, #5b6334 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7ab800', endColorstr='#ff5b6334', GradientType=1);
  background-repeat: repeat-x;
}
.neutral_info #add_column_msg,
.neutral_info #add_guard_msg,
.neutral_info #guard_ecode,
.neutral_info #guard_table tbody > tr:nth-of-type(odd) {
  background-color: #F3F5F6;
}
.neutral_info > div:last-child {
  background-image: -webkit-gradient(linear, left top, right top, from(#616365), to(#8996a0));
  background-image: linear-gradient(to right, #616365 0%, #8996a0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff616365', endColorstr='#ff8996a0', GradientType=1);
  background-repeat: repeat-x;
}
#bulk_ecode,
#column_ecode,
#guard_ecode {
  font-family: Monaco, monospace;
  display: inline-block;
  margin: 0;
  padding: 0.2em 0.3em 0.1em 0.3em;
  border: 1px solid #F3F5F6;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
li.bulk_ecode em,
li.column_ecode em,
li.guard_ecode em {
  display: inline-block;
  margin: 0 0 0 0;
  padding: 0.2em 0.5em 0.1em 0.3em;
  border: 1px solid #F3F5F6;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
#add_column_msg,
#add_bulk_msg,
#add_guard_msg {
  display: inline-block;
  padding: 0.8em 1em;
  border-radius: 3px;
  border: 1px solid #F3F5F6;
}
#guard_table td {
  vertical-align: middle;
  padding-top: 4px;
  padding-bottom: 4px;
}
/* Extra small devices (phones, less than 768px) */
#phase_details img {
  max-height: 80px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  #phase_details {
    position: relative;
  }
  #phase_details li.phase_img {
    height: 0;
  }
  #phase_details img {
    position: absolute;
    top: -1.5em;
    right: 0;
  }
  #columnSize form > div.form-group span {
    display: inline;
  }
}
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
#palettes_medium {
  margin-top: 3em;
}
.tableFloatingHeaderOriginal {
  background: rgba(255, 255, 255, 0.9);
}
